Bug 241025 - Starts with an error
Starts with an error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: stardict (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hu Zheng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 14:27 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 03:00:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 14:27:42 EDT
Description of problem:

On first startup:

Warning: No dictionary is loaded. Please go to StarDict's website and download
some dictionaries. http://stardict.sourceforge.net/

It should come with a useful config by default.

Version-Release number of selected component (if applicable):

stardict-2.4.8-2.fc7
Comment 1 Hu Zheng 2007-07-24 03:40:02 EDT
Different language people need different dictionaries, so the stardict package
don't contain any dictionaries.
You can "yum search stardict" and install packages such as: stardict-dic-zh_CN,
stardict-dic-en which contain the dictionary files.
Comment 2 Hu Zheng 2007-08-18 03:00:44 EDT
Fixed in 3.0.0 as you can enable network dictionary.

Note You need to log in before you can comment on or make changes to this bug.